/*     1588615 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/melting11/build/option/sub_top_m_051749456241.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/melting11/build/option/subnav_home172344822927212223.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/melting11/build/option/sub_top_051749456241.jpg');}


}


/*     1588625 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1588635 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.title_wrap strong { line-height:normal; }
/*sub부분*/
.wrap .sub_intro { padding:0; }
.sub02_11 .img_wrap {position:relative; padding:6.7vw 9.4vw;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/melting11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-20vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*common*/

.tabcontent {display: none;border: 0;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; right:0px; bottom: 0; left: 0; }
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/melting11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:35px; right:-25px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}



/*서브*/
.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .right_wrap {width:50%; padding: 70px 0 0 !important;}
.sub02_11 .img_wrap img {width:auto; }
.sub_intro .rotate_logo {position:absolute; top:0px; right:500px; left:0;}
.sub_intro .rotate_logo>img{position: absolute; right: 40px; bottom: 75px;}
.sub02_11 .right_wrap {padding-left:75px;}
}

/*     1588645 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub01_61 .list_wrap {padding-top:9.4vw;}
.sub01_61 .list_wrap h1 { line-height:1;}
.sub01_61 .list_wrap .list + .list {padding-top:8vw;}
.sub01_61 .subTxt5 {color: #E0AC7D;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub01_61 .list_wrap {padding-top:70px; max-width:1200px; margin:0 auto;}
.sub01_61 .list_wrap li {width:25%; text-align:center;}
.sub01_61 .list_wrap li + li {margin-left:50px;}
.sub01_61 .list_wrap li h1 {font-weight:400; font-size:35px; line-height:46px; letter-spacing:-0.02em; font-family: 'Noto Serif KR', serif; color:#E0AC7D;}

}



/*     1588655 : BLANK 컨텐츠      */
.blank__1588655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1588655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1588655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1588655__ {height:20px}
}

/*     1588665 : BLANK 컨텐츠      */
.blank__1588665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1588665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1588665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1588665__ {height:20px}
}

/*     1588675 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}
.mb.sub_wrap .sub_intro { padding-top:30px }


/*sub부분*/
.sub02_14 .img_wrap {padding-top:6.7vw;}
.sub03_63 .list h2 {padding-bottom:2.7vw;}
.sub_intro .pline.list_wrap .list:after { color:#E0AC7D }

.sub_intro .pline.list_wrap .list.inner:nth-child(1):after { content:'1' !important }

@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub01_23 .list_wrap {padding-top:50px; padding-left:60px;}
.sub01_23 .list_wrap h1 {font-family: 'Noto Serif KR', serif;font-size:35px;letter-spacing:-0.02em; line-height:46px; font-weight:300; position:relative;}
.sub01_23 .list_wrap h1:after {content:''; display:inline-block; font-weight:600; color:#E0AC7D; font-size:50px; font-style:italic;font-family: 'Playfair Display', serif; position:absolute; left:-60px; top:-4px;}
.sub01_23 .list_wrap .list:nth-child(1) h1:after {content:'1';}
.sub01_23 .list_wrap .list:nth-child(2) h1:after {content:'2';}
.sub01_23 .list_wrap .list:nth-child(3) h1:after {content:'3';}
.sub01_23 .list_wrap .list:nth-child(4) h1:after {content:'4';}
.sub01_23 .list_wrap .list:nth-child(5) h1:after {content:'5';}
.sub01_23 .list_wrap h1.none:after{display:none;}
.sub01_23 .list_wrap h1 span {font-size:20px; letter-spacing:-0.08em;}
.sub01_23 .list_wrap p {padding-top:20px;}
.sub01_23 .list_wrap .list + .list {padding-top:50px;}
.sub01_23 .list_wrap.listV2 {padding-top:40px;}
.sub01_23 .list_wrap.listV2 h1 {font-size:23px; letter-spacing:-0.06em;font-family: 'Noto Sans KR', sans-serif; padding-left:20px;font-weight:400;}
.sub01_23 .list_wrap.listV2 span {font-weight:600; color:#a680a5; font-size:35px; font-style:italic;font-family: 'Playfair Display', serif;}
.sub01_23 .list_wrap.listV2 .list + .list {border-top:1px dotted #ececec; padding:30px 0;}
.sub01_23 .list_wrap.listV2 .list {padding:30px 0;}

.sub03_62 .title_wrap{padding-bottom:0vw}
}

/*     1588685 : BLANK 컨텐츠      */
.blank__1588685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1588685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1588685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1588685__ {height:20px}
}

/*     1613695 : BLANK 컨텐츠      */
.blank__1613695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1613695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1613695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1613695__ {height:50px}
}

/*     1623135 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}
.mb.sub_wrap .sub_intro { padding-top:30px }


/*sub부분*/
.sub02_12 .topImg {padding:70px 0;}
.sub02_12 .title_wrap {padding-bottom:6vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}
}

/*     1613715 : BLANK 컨텐츠      */
.blank__1613715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1613715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1613715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1613715__ {height:50px}
}

/*     1613725 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub03_13  {background:url("/img_up/shop_pds/yeline11/design/sub_img/01_img06.jpg")no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/

.sub031_bg {background:url("/img_up/shop_pds/melting11/design/sub_img/01_img07_bg.jpg")no-repeat center; background-size:cover;}
.sub031_bg .container {height:100%; display:flex; align-items:center;}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

}

